## percona-patroni 1.6.3

=== rpm/Makefile ===
help:
	$(error Run make docker-image to create build image, then make debs to create debian packaged)

docker-image:
	docker build . --tag patroni-packaging:latest

package:
	docker run --rm -v `pwd`:/patroni-packaging:Z -i -t patroni-packaging:latest

clean:
	rm -rf rpms

=== debian/changelog ===
percona-patroni (1.6.3-1) unstable; urgency=medium

  * Update to new patroni version 1.6.3

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 17 Jan 2020 14:22:44 +0000

percona-patroni (1.6.3-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 17 Jan 2020 14:22:44 +0000

=== debian/control ===
Source: percona-patroni
Section: database
Priority: optional
Maintainer: Percona Development <info@percona.com>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 libjs-jquery,
 libjs-mathjax,
 libjs-underscore,
 pyflakes3,
 python3,
 python3-boto,
 python3-click (>= 4.1),
 python3-dateutil,
 python3-dnspython,
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-mccabe,
 python3-mock,
 python3-prettytable (>= 0.7),
 python3-psutil,
 python3-psycopg2 (>= 2.6.1),
 python3-pycodestyle,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-tz,
 python3-tzlocal,
 python3-yaml,
 sphinx-common
Homepage: https://github.com/zalando/patroni

Package: percona-patroni
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2, python-psycopg2, python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil
Suggests: percona-postgresql-11 | postgresql-11, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
Provides: patroni
Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
 Patroni is a template for a customized, high-availability PostgreSQL solution
 using Python and a distributed configuration store (ZooKeeper, etcd or
 Consul), or Kubernetes. It provides a REST API on each Postgres node of the
 cluster allowing for remote management and monitoring.

Package: percona-patroni-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Provides: patroni-doc
Suggests: postgresql, etcd-server | consul | zookeeperd, haproxy
Description: PostgreSQL High Availability (documentation)
 Patroni is a template for a customized, high-availability PostgreSQL solution
 using Python and a distributed configuration store (ZooKeeper, etcd or
 Consul), or Kubernetes. It provides a REST API on each Postgres node of the
 cluster allowing for remote management and monitoring.
 .
 This package provides the documentation.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DH_VIRTUALENV_INSTALL_ROOT=/opt/
export LC_ALL=C.UTF-8
export LANG=C.UTF-8
export DH_VIRTUALENV_ARGUMENTS=--system-site-packages
export DH_UPGRADE_SETUPTOOLS=
export DH_PIP_EXTRA_ARGS=-I

%:
	dh $@ --with python-virtualenv --python=python3

override_dh_virtualenv:
	dh_virtualenv --python=python3 --install-suffix=patroni --use-system-packages --no-test

override_dh_strip:

override_dh_auto_test:


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)

## percona-patroni 1.6.4

=== debian/changelog ===
percona-patroni (1.6.4-1) unstable; urgency=medium

  * Update to new patroni version 1.6.4

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 03 Apr 2020 22:38:01 +0000

percona-patroni (1.6.4-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 03 Apr 2020 22:38:01 +0000

=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2, python-psycopg2, python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil
 Suggests: percona-postgresql-11 | postgresql-11, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes

## percona-patroni 2.0.0

=== requirements.txt ===
urllib3[secure]>=1.19.1,!=1.21
boto
PyYAML
six >= 1.7
kazoo>=1.3.1
python-etcd>=0.4.3,<0.5
python-consul>=0.7.1
click>=4.1
prettytable>=0.7
python-dateutil
pysyncobj>=0.3.5
psutil>=2.0.0
cdiff

=== debian/changelog ===
percona-patroni (2.0.0-1) unstable; urgency=medium

  * Update to new patroni version 2.0.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 04 Sep 2020 10:49:30 +0000

percona-patroni (2.0.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 04 Sep 2020 10:49:30 +0000

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-click (>= 4.1),
  python3-dateutil,
  python3-dnspython,
+ python3-doc,
  python3-etcd (>= 0.4.3),
  python3-flake8,
  python3-kazoo,
@@ -36,7 +37,7 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff
 Suggests: percona-postgresql-11 | postgresql-11, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes

## percona-patroni 2.0.1

=== debian/changelog ===
percona-patroni (2.0.1-2) unstable; urgency=medium

  * Update to new patroni version 2.0.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 11 Dec 2020 23:53:16 +0000

percona-patroni (2.0.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 11 Dec 2020 23:53:16 +0000

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff
 Suggests: percona-postgresql-11 | postgresql-11, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes

## percona-patroni 2.0.2

=== debian/changelog ===
percona-patroni (2.0.2-2) unstable; urgency=medium

  * Update to new patroni version 2.0.2

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 16 Apr 2021 16:05:00 +0000

percona-patroni (2.0.2-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 16 Apr 2021 16:05:00 +0000

## percona-patroni 2.1.1

=== debian/changelog ===
percona-patroni (2.1.1-1) unstable; urgency=medium

  * Update to new patroni version 2.1.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 15 Dec 2021 18:27:10 +0000

percona-patroni (2.1.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 15 Dec 2021 18:27:10 +0000

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Percona Development <info@percona.com>
 Build-Depends:
  debhelper (>= 10),
- dh-python,
  libjs-jquery,
  libjs-mathjax,
  libjs-underscore,
@@ -37,8 +36,8 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff
-Suggests: percona-postgresql-11 | postgresql-11, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff
+Suggests: percona-postgresql-12 | postgresql-12, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
  Patroni is a template for a customized, high-availability PostgreSQL solution

## percona-patroni 2.1.2

=== debian/changelog ===
percona-patroni (2.1.2-1) unstable; urgency=medium

  * Update to new patroni version 2.1.2

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sat, 26 Mar 2022 13:35:23 +0000

percona-patroni (2.1.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sat, 26 Mar 2022 13:35:23 +0000

## percona-patroni 2.1.3

=== rpm/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	docker build . --tag patroni-packaging:latest
 
 package:
-	docker run --rm -v `pwd`:/patroni-packaging:Z -i -t patroni-packaging:latest
+	docker run --rm -e USER_ID=`id -u` -v `pwd`:/patroni-packaging:Z -i -t patroni-packaging:latest
 
 clean:
 	rm -rf rpms

=== debian/changelog ===
percona-patroni (2.1.3-2) unstable; urgency=medium

  * Update to new patroni version 2.1.3

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sat, 28 May 2022 21:08:24 +0000

percona-patroni (2.1.3-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sat, 28 May 2022 21:08:24 +0000

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Percona Development <info@percona.com>
 Build-Depends:
  debhelper (>= 10),
+ dh-python,
  libjs-jquery,
  libjs-mathjax,
  libjs-underscore,
@@ -36,8 +37,8 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff
-Suggests: percona-postgresql-12 | postgresql-12, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj
+Suggests: percona-postgresql-13 | postgresql-13, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
  Patroni is a template for a customized, high-availability PostgreSQL solution

## percona-patroni 2.1.4

=== debian/changelog ===
percona-patroni (2.1.4-1) unstable; urgency=medium

  * Update to new patroni version 2.1.4

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 01 Sep 2022 20:30:26 +0000

percona-patroni (2.1.4-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 01 Sep 2022 20:30:26 +0000

## percona-patroni 3.0.1

=== debian/changelog ===
percona-patroni (3.0.1-2) unstable; urgency=medium

  * Update to new patroni version 3.0.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sun, 05 Mar 2023 11:25:25 +0000

percona-patroni (3.0.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sun, 05 Mar 2023 11:25:25 +0000

## percona-patroni 3.0.2

=== debian/changelog ===
percona-patroni (3.0.2-1) unstable; urgency=medium

  * Update to new patroni version 3.0.2

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 08 Jun 2023 13:31:00 -0400

percona-patroni (3.0.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 08 Jun 2023 13:31:00 -0400

=== debian/control ===
--- 
+++ 
@@ -37,8 +37,8 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj
-Suggests: percona-postgresql-13 | postgresql-13, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj, percona-postgresql-15 | postgresql-15
+Suggests: etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
  Patroni is a template for a customized, high-availability PostgreSQL solution

## percona-patroni 3.1.0

=== debian/changelog ===
percona-patroni (3.1.0-1) unstable; urgency=medium

  * Update to new patroni version 3.1.0

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-10199>  Tue, 15 Aug 2023 07:00:50 +0000

percona-patroni (3.1.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 15 Aug 2023 07:00:50 +0000

## percona-patroni 3.2.2

=== debian/changelog ===
percona-patroni (3.2.2-1) unstable; urgency=medium

  * Update to new patroni version 3.2.2

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-16472>  Wed, 21 Feb 2024 19:53:08 +0000

percona-patroni (3.2.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 21 Feb 2024 19:53:08 +0000

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj, percona-postgresql-15 | postgresql-15
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six | python3-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj, percona-postgresql-14 | postgresql-14
 Suggests: etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes

## percona-patroni 3.3.0

=== debian/changelog ===
percona-patroni (3.3.0-1) unstable; urgency=medium

  * Update to new patroni version 3.3.0

 -- root <root@c50e029c0dbd>  Thu, 09 May 2024 17:37:36 +0000

percona-patroni (3.3.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 09 May 2024 17:37:36 +0000

## percona-patroni 3.3.2

=== debian/changelog ===
percona-patroni (3.3.2-1) unstable; urgency=medium

  * Update to new patroni version 3.3.2

 -- root <root@b821b75fd7dd>  Wed, 31 Jul 2024 07:43:51 +0000

percona-patroni (3.3.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 31 Jul 2024 07:43:51 +0000

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six | python3-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj, percona-postgresql-14 | postgresql-14
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six | python3-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj, percona-postgresql-12 | postgresql-12
 Suggests: etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes

## percona-patroni 4.0.2

=== requirements.txt ===
urllib3>=1.19.1,!=1.21
boto3
PyYAML
kazoo>=1.3.1
python-etcd>=0.4.3,<0.5
python-consul>=0.7.1
click>=4.1
prettytable>=0.7
python-dateutil
pysyncobj>=0.3.8
cryptography>=1.4
psutil>=2.0.0
ydiff>=1.2.0
python-json-logger>=2.0.2

=== debian/changelog ===
percona-patroni (4.0.2-1) unstable; urgency=medium

  * Update to new patroni version 4.0.2

 -- root <root@35f72e100390>  Wed, 25 Sep 2024 10:41:07 +0000

percona-patroni (4.0.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 25 Sep 2024 10:41:07 +0000

## percona-patroni 4.0.3

=== debian/changelog ===
percona-patroni (4.0.3-1) unstable; urgency=medium

  * Update to new patroni version 4.0.3

 -- root <root@d12ecc4a1eac>  Mon, 11 Nov 2024 10:17:04 +0000

percona-patroni (4.0.3-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 11 Nov 2024 10:17:04 +0000

## percona-patroni 4.0.4

=== debian/changelog ===
percona-patroni (4.0.4-1) unstable; urgency=medium

  * Update to new patroni version 4.0.4

 -- root <root@1e601c1d21f1>  Thu, 13 Feb 2025 19:47:27 +0000

percona-patroni (4.0.4-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 13 Feb 2025 19:47:27 +0000

## percona-patroni 4.0.5

=== debian/changelog ===
percona-patroni (4.0.5-1) unstable; urgency=medium

  * Update to new patroni version 4.0.5

 -- root <root@cb577b79361d>  Thu, 24 Apr 2025 14:24:56 +0000

percona-patroni (4.0.5-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 24 Apr 2025 14:24:56 +0000

## percona-patroni 4.0.6

=== debian/changelog ===
percona-patroni (4.0.6-1) unstable; urgency=medium

  * Update to new patroni version 4.0.6

 -- root <root@1446b7a28f5e>  Thu, 21 Aug 2025 06:15:34 +0000

percona-patroni (4.0.6-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 21 Aug 2025 06:15:34 +0000

=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six | python3-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj, percona-postgresql-12 | postgresql-12
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six | python3-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj, percona-postgresql-13 | postgresql-13
 Suggests: etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
